/*
Theme Name: 	Astrolab Child Based Betheme
Theme URI: 		https://klain.ro
Author: 		Klain
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		astrolab
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* TopBar */

#Action_bar .column {
    min-height: 40px;
}

/* Header Menu */

#Top_bar .menu > li > a {
    padding: 5px !important;
	font-weight: 300;
	text-transform: uppercase;
}

#Top_bar .menu > li > a span:not(.description) {
    padding: 0 45px;
	border: none;
}
#menu .current-menu-item {
    border-bottom: 5px solid #3dc1b3;
}

#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    padding: 7px 0 !important;
}

/* Footer */

#Footer #text-2 {
    font-size: 17px;
}
#Footer #custom_html-2 {
    text-align: center;
    font-size: 21px;
    line-height: 2em;
}

#Footer .footer_copy .copyright {
    float: none;
    display: inline-block;
}

#Footer .footer_copy {
    background: #333333;
    text-align: center;
    float: none !important;
}

a.footer_fb i {
    color: #4d4d4d;
}

a.footer_fb {
    background: #fff;
    border-radius: 20px;
    font-size: 20px;
    padding: 5px;
}
a.footer_fb .icon-facebook:before {
    margin: 3px !important;
}
.contact_info {
    text-align: center;
    margin-bottom: 20px;
}

/* Content */

#Content {
    padding-top: 0px;
}

.no_margin {
    margin-bottom: 20px !important;
}
.sec_2 ul li::before {
    color: #3DC1B3;
    border: 2px solid;
    border-radius: 13px;
    padding: 2px;
    font-size: 17px;
    margin-right: 10px;
    position: relative;
    vertical-align: text-bottom;
}
.sec_2 ul li {
    line-height: 3em;
    list-style: none;
}
.sec_2, .sec_5, .sec_8, .sec_12 {
    background: #eff0f0;
}
.sec_7 p {
    font-size: 17px;
}
.sec_10 ul li::after, .sec_10 hr::after {
color: #3DC1B3;
    border: 1px solid;
    border-radius: 17px;
    padding: 5px;
    font-size: 23px;
    margin-right: 10px;
    position: relative;
    vertical-align: baseline;
    margin-left: -5px;
}
.sec_10 ul li {
    list-style: none;
}
.icon-check-sec:after {
    content: '\e841';
}
[class^="icon-"]:after, [class*=" icon-"]:after {
    font-family: "mfn-icons";
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: none!important;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
}
.sec_10 li.icon-check-sec hr, .sec_10 .dif hr {
    width: 80% !important;
    display: inline-block;
    background: #3DC1B3;
    vertical-align: middle;
}

.sec_13 .grid .post-desc-wrapper .post-desc {
    padding: 0px;
}

.sec_13 .post-head {
    display: none;
}
.sec_13 .ubtn {
    border-radius: 0px;
}
/* Blog */

.blog .grid .post-desc-wrapper, .post-item.isotope-item {
    border: 1px solid #3DC1B3;
    padding: 5px;
    min-height: 210px;
}

.the_content_wrapper .image_frame {
	margin-bottom: 0px;
}

.post-title h2.entry-title {
    font-size: 18px;
}
 .post-excerpt {
    font-size: 15px;
    font-style: italic;
}
.post-excerpt span.excerpt-hellip {
    display: none;
}
.post-meta {
    font-size: 15px;
    font-style: italic;
}

.blog .post-meta a.post-comments::after {
    content: " Comentarii";
}
.blog .post-meta a.post-comments {
    margin: 0 10px;
}
.post-footer {
    display: none;
}
.blog .post-head a.post-more {
    margin-left: 5px;
    color: #3dc1b3;
}

/* Contact */

.dhvc-form-flat .dhvc-form-captcha input, .dhvc-form-flat .dhvc-form-checkbox i, .dhvc-form-flat .dhvc-form-file input[type=text], .dhvc-form-flat .dhvc-form-input input, .dhvc-form-flat .dhvc-form-radio i, .dhvc-form-flat .dhvc-form-select select, .dhvc-form-flat .dhvc-form-textarea textarea, .dhvc-form-flat .dhvc-form-captcha:hover input, .dhvc-form-flat .dhvc-form-checkbox label:hover i, .dhvc-form-flat .dhvc-form-file:hover input[type=text], .dhvc-form-flat .dhvc-form-input:hover input, .dhvc-form-flat .dhvc-form-radio label:hover i, .dhvc-form-flat .dhvc-form-select:hover select, .dhvc-form-flat .dhvc-form-textarea:hover textarea, .dhvc-form-flat .dhvc-form-captcha input:focus, .dhvc-form-flat .dhvc-form-checkbox input:checked+i, .dhvc-form-flat .dhvc-form-file:hover input[type=text]:focus, .dhvc-form-flat .dhvc-form-input input:focus, .dhvc-form-flat .dhvc-form-radio input:checked+i, .dhvc-form-flat .dhvc-form-select select:focus, .dhvc-form-flat .dhvc-form-textarea textarea:focus {
    border-color: #3dc1b3;
}
.dhvc-form-flat .dhvc-form-captcha input:focus, .dhvc-form-flat .dhvc-form-checkbox input:checked+i, .dhvc-form-flat .dhvc-form-file:hover input[type=text]:focus, .dhvc-form-flat .dhvc-form-input input:focus, .dhvc-form-flat .dhvc-form-radio input:checked+i, .dhvc-form-flat .dhvc-form-select select:focus, .dhvc-form-flat .dhvc-form-textarea textarea:focus {
    background: #3dc1b3 !important;
    color: #fff;
}
.formular_contact {
    border: 2px solid #3dc1b3;
    padding: 30px !important;
    margin: 0px !IMPORTANT;
}
.formular_contact .vc_column-inner {
    padding: 0px;
}
.dhvc-form-action.dhvc_form_submit_button {
    text-align: right;
}
.dhvc-form-submit, .dhvc-form-submit:active, .dhvc-form-submit:focus, .dhvc-form-submit:hover {
    background: #3dc1b3;
}
.mesaj {
    background: #3dc1b3;
    margin-bottom: 20px;
    padding: 20px;
    font-size: 20px;
    color: #fff;
    text-align: center;
}
.dhvc-form-message.dhvc-form-message-top.dhvc-form-validation-errors {
    background: red;
    margin-bottom: 20px;
    padding: 20px;
    font-size: 20px;
    color: #fff;
    text-align: center;
}
@media only screen and (max-width: 767px) {
	#Action_bar .contact_details {
		color: #ffffff;
		float: none;
		text-align: center;
	}
}

@media only screen and (min-width: 767px) {
	#Action_bar .contact_details {
		color: #ffffff;
		margin-right: 65px;
	}
}